Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Very small Screen
#1
Hello Guys, Please Help

I've 2.3 core i5 processor + 4GB ram +1 GB nvidia 410m , archlinux x64

once installed pcsx2 with nouveau it gives me very small screen, noway to enlarge it by changing resolution , you can check pics plz
If I removed nouveu and installed nvidia it gives me " gs plugin failed to open your computer may have insufficient resources"
however my pc is good to run the app I think

any help please, Thanks Smile


Attached Files Thumbnail(s)
       
Reply

Sponsored links

#2
Did you install pcsx2 from pacman? I recommend that you use pacman or AUR. This should clear up some possible dependency problems. The plugin will crash if you don't have all necessary libs.

Plus you can can go into emulator settings for full screen.
OS: Linux Mint 17.2 64 bit (occasional Antergos/Arch user)
(I am no longer a Windows user)
CPU: Intel Pentium G3258
GPU: Nvidia GTX 650 Ti



Reply
#3
Yes, I've installed PCSX2 from Pacman and yaourt, still the same problem, all dependencies are ok, but the problem exit, I have changed to full screen option but no vainSad Thanks
Reply
#4
force disable separate shader object. And check your driver installation
Reply
#5
Running from terminal when errors are occurring can sometimes give useful info.
OS: Linux Mint 17.2 64 bit (occasional Antergos/Arch user)
(I am no longer a Windows user)
CPU: Intel Pentium G3258
GPU: Nvidia GTX 650 Ti



Reply
#6
I disabled shader, driver is installed well and running, run from terminal this is result

pcsx2
18:25:00: Warning: Mismatch between the program and library build versions detected.
The library used 3.0 (wchar_t,compiler with C++ ABI 1008,wx containers,compatible with 2.8),
and your program used 3.0 (wchar_t,compiler with C++ ABI 1002,wx containers,compatible with 2.8).
Interface is initializing. Entering Pcsx2App:OhmynInit!
Applying operating system default language...
Command line parsing...
Command line parsed!

(pcsx2:2393): GLib-GObject-WARNING **: invalid cast from 'wxPizza' to 'GtkBin'
glX-Version 1.4 with Direct Rendering
Supported Opengl version: 3.3 (Core Profile) Mesa 10.5.5 on GPU: Gallium 0.4 on NVD9. Vendor: nouveau
Note: the maximal version supported by GSdx is 3.3 (even if you driver support more)!

INFO: GL_ARB_gpu_shader5 is available
INFO: GL_ARB_separate_shader_objects is available
INFO: GL_ARB_shader_subroutine is NOT SUPPORTED
INFO: GL_ARB_shader_image_load_store is NOT SUPPORTED
INFO: GL_ARB_shading_language_420pack is available
INFO: GL_ARB_texture_storage is available
INFO: GL_ARB_explicit_uniform_location is available
INFO: GL_ARB_copy_image is NOT SUPPORTED
INFO: GL_ARB_buffer_storage is available
INFO: GL_ARB_bindless_texture is NOT SUPPORTED
INFO: GL_ARB_clear_texture is NOT SUPPORTED
INFO: GL_ARB_clip_control is available
INFO: GL_ARB_direct_state_access is NOT SUPPORTED
Reply
#7
Try again with Nvidia proprietary driver. It is a big difference from open source. Then show terminal log. It has to be missing dependency with gpu driver issue.
OS: Linux Mint 17.2 64 bit (occasional Antergos/Arch user)
(I am no longer a Windows user)
CPU: Intel Pentium G3258
GPU: Nvidia GTX 650 Ti



Reply
#8
Maybe you didn't install the 32bits library of the driver. Otherwise use latest git version, it will disable some features to avoid the small screen issue
Reply
#9
Thanks guys, I removed both nouveau and nVidia, and had fresh install for nVidia it works, but plays slowly, very laggy Smile , It didn't work with nouveau anymore, Thanks
EE always gives high reading from 90-100% usage, how can reduce it plz Smile Thanks
Reply
#10
Need a more powerful cpu. And make sure laptop is set to high performance.
OS: Linux Mint 17.2 64 bit (occasional Antergos/Arch user)
(I am no longer a Windows user)
CPU: Intel Pentium G3258
GPU: Nvidia GTX 650 Ti



Reply




Users browsing this thread: 1 Guest(s)